ressource.socialbetadocumentation
API referencePush

Forget a device

Idempotent: an unknown endpoint is also a 204.

POST
/api/v1/push-subscriptions/unsubscribe

Sends a real request with your token. Prefer a read-only token; it is kept in this browser's storage.

Idempotent: an unknown endpoint is also a 204.

Authorization

headerAuthorizationBearer <token>

A personal access token (rsk_…) or a Supabase access token.

Request Body

application/json
  1. body
endpoint*string
Length1 <= length <= 2048

Response Body

Removed

curl -X POST 'https://www.ressource.social/api/v1/push-subscriptions/unsubscribe' \  -H 'Content-Type: application/json' \  -d '{  "endpoint": "string"}'
Empty